Bug 6547 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 10:34 MSK by Arkady L. Shane
Modified: 2016-01-19 07:08 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-01-10 10:34:12 MSK
Advisory:

Update Firefox to 43.0.4

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2616172
https://abf.rosalinux.ru/build_lists/2616172

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2616653
https://abf.rosalinux.ru/build_lists/2616654
Comment 1 Vladimir Potapov 2016-01-12 19:29:27 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-01-18 20:22:33 MSK
firefox-43.0.4-1
https://abf.rosalinux.ru/build_lists/2616172
https://abf.rosalinux.ru/build_lists/2616172

firefox-l10n-43.0.4-1
https://abf.rosalinux.ru/build_lists/2616653
https://abf.rosalinux.ru/build_lists/2616654
*************************** Advisory ************************
Update Firefox to 43.0.4
*************************************************************
QA Verified